## libtest-mocktime-hires-perl 0.08

=== debian/changelog ===
libtest-mocktime-hires-perl (0.08-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 17:25:40 +0100

libtest-mocktime-hires-perl (0.08-1) unstable; urgency=low

  * Initial release (closes: #1029376).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 00:40:16 +0100
