=== debian/watch ===
version=4
https://metacpan.org/release/Test-MockTime-HiRes   .*/Test-MockTime-HiRes-v?@ANY_VERSION@@ARCHIVE_EXT@$
